input
{
 margin: 11px;
}

.diva{
 text-align: left;
 margin: 0 auto;
}

.popup
{
 width:100%;
 min-height:100%;
 background-color: #00FFFF;
 overflow:hidden;
 position:fixed;
 top:0px;
}

body
{
 margin: 0;
 font-size: 32px;
}

.popup .popup-content
{
 text-align: center;
 margin: 0 auto;
 width: 50%;
 height: 100vh;
}

textarea
{
 margin: px;
}

input
{
 margin: 11px;
}

@media only screen and (min-width: 992px) and (orientation: landscape)
{
 body
 {
 font-size: 19px;
 margin: 0;
 }

 .diva
 {
 text-align: center;
 margin: 0 auto;
 }

 .popup
 {
 width:100%;
 min-height:100%;
 background-color: #00FFFF;
 overflow:hidden;
 position:fixed;
 top:0px;
 }

 .popup .popup-content
 {
 text-align: center;
 margin: 0 auto;
 width: 50%;
 height: 100vh;
 }

 input
 {
 margin: 11px;
 }

 textarea
 {
 margin: 6px;
 }
}